Spirit Error Fixed with iFixer

iFixer is a tool that fixes the error that sometimes occurs with jailbrake programs, It makes blackra1n compatible with the new version of iTunes (9.1, 9.1.X) and fixes the  "Spirit requires iTunes 9 to function" error.

Download it HERE

Spirit Jailbreak is Available for iDevices

About Ktbaxter